from csv import*
with open('lycees-occitanie.csv') as fichier:
    lecture=reader(fichier,delimiter=";")
    N=[];S=[];I=[]
    for ligne in lecture:
        N.append(ligne[3])
        S.append(ligne[12])
        I.append(ligne[13])

def tableau():
    c1=0;c2=0;c3=0;c4=0
    for k in range(len(N)):
        if S[k]=="Public" and I[k]=="oui":
            c1=c1+1
        if S[k]=="Public" and I[k]=="non":
            c2=c2+1
        if S[k]=="PrivÃ©"  and I[k]=="oui":
            c3=c3+1
        if S[k]=="PrivÃ©"  and I[k]=="non":
            c4=c4+1
    return(c1,c2,c3,c4)

def frequence(c1,c2,c3,c4):
    f=c1/(c1+c2)
    return(f)


